Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002320 [Piwigo] language minor have not tried 2011.06.02 09:37 2011.10.04 22:55
Reporter ddtddt View Status public  
Assigned To ddtddt
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.3.0 Product Version 2.3.0beta1
  Target Version 2.3.0 Product Build
Summary 0002320: update language file for 2.3
Description update language file for 2.3
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0005173)
svn (reporter)
2011.06.02 09:37

[Subversion] r11207 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update DE Thanks to el ninjo - feature:2320
(0005179)
svn (reporter)
2011.06.04 19:10

[Subversion] r11232 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update SK Thanks to dodo - feature:2320
(0005181)
svn (reporter)
2011.06.04 19:24

[Subversion] r11234 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update NL Thanks to Mattias - feature:2320
(0005190)
svn (reporter)
2011.06.07 21:02

[Subversion] r11260 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update RU Thanks to kiddy-admin - feature:2320
(0005195)
svn (reporter)
2011.06.08 09:59

[Subversion] r11271 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update TW Thanks to chouyh - feature:2320
(0005196)
svn (reporter)
2011.06.08 10:01

[Subversion] r11272 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update PT Thanks to PsyKick_RuhYn - feature:2320
(0005198)
svn (reporter)
2011.06.08 10:06

[Subversion] r11274 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update IR Thanks to mehdi - feature:2320
(0005201)
svn (reporter)
2011.06.09 18:17

[Subversion] r11280 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update jajJP Thanks to irohaproject - feature:2320
(0005212)
svn (reporter)
2011.06.11 19:11

[Subversion] r11323 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - lv_LV (Latvian) thanks to Aivars Baldone - feature:2320
(0005216)
svn (reporter)
2011.06.13 08:54

[Subversion] r11336 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ja_jJP Thanks to irohaproject - feature:2320
(0005218)
ddtddt (administrator)
2011.06.13 09:03

[Subversion] r11330
[Subversion] r11335
(0005221)
svn (reporter)
2011.06.13 20:13

[Subversion] r11341 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - he_IL Thanks to nitzanmor - feature:2320
(0005225)
svn (reporter)
2011.06.14 08:40

[Subversion] r11353 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - he_IL Thanks to nitzanmor - feature:2320
(0005239)
svn (reporter)
2011.06.15 16:56

[Subversion] r11383 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update TR Thanks farukisin - feature:2320
(0005240)
svn (reporter)
2011.06.15 22:01

[Subversion] r11387 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update CZ Thanks to webprostor.eu - feature:2320
(0005244)
svn (reporter)
2011.06.16 21:17

[Subversion] r11397 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - he_IL Thanks to nitzanmor - feature:2320
(0005253)
svn (reporter)
2011.06.20 21:29

[Subversion] r11448 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update lv_LV (Latvian) thanks to Aivars Baldone - feature:2320
(0005255)
svn (reporter)
2011.06.20 21:47

[Subversion] r11452 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update SE (Swedish - Svenska) Thanks to berraw - feature:2320
(0005256)
svn (reporter)
2011.06.20 21:57

[Subversion] r11453 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update SE (Swedish - Svenska) Thanks to berraw - feature:2320
(0005257)
svn (reporter)
2011.06.22 14:57

[Subversion] r11480 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update VN (Vietnamese - Ti?\225?\186?\191ng Vi?\225?\187?\135t)Thanks to Em ku - feature:2320
(0005265)
svn (reporter)
2011.06.22 22:59

[Subversion] r11492 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update DK (Danish - Dansk) thanks to Rollike - feature:2320
(0005274)
svn (reporter)
2011.06.28 09:02

[Subversion] r11536 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update PL (Polish - Polski) Thanks to voyteckst - feature:2320
(0005276)
svn (reporter)
2011.06.28 09:56

[Subversion] r11538 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update HR (Hrvatski - Croatian) thanks to alen - feature:2320
(0005278)
svn (reporter)
2011.06.28 10:43

[Subversion] r11543 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update HR (Hrvatski - Croatian) thanks to alen - feature:2320
(0005280)
svn (reporter)
2011.06.28 12:12

[Subversion] r11545 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update HR (Hrvatski - Croatian) thanks to alen - feature:2320
(0005281)
svn (reporter)
2011.06.28 18:43

[Subversion] r11548 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update SK (Slovak - Slovensky) thanks to dodo - feature:2320
(0005282)
svn (reporter)
2011.06.28 22:05

[Subversion] r11556 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update PT (Portuguese - Portugu?\195?\170s) - feature:2320
(0005288)
svn (reporter)
2011.06.29 13:23

[Subversion] r11565 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update BG (Bulgarian - ?\208?\145?\209?\138?\208?\187?\208?\179?\208?\176?\209?\128?\209?\129?\208?\186?\208?\184) thanks to josifbg - feature:2320
(0005289)
svn (reporter)
2011.06.29 14:48

[Subversion] r11569 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update BG (Bulgarian - ?\208?\145?\209?\138?\208?\187?\208?\179?\208?\176?\209?\128?\209?\129?\208?\186?\208?\184) thanks to josifbg - feature:2320
(0005291)
svn (reporter)
2011.06.29 14:55

[Subversion] r11571 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update RU (?\208?\160?\209?\131?\209?\129?\209?\129?\208?\186?\208?\184?\208?\185 - Russian) thanks to kiddy-admin - feature:2320
(0005304)
svn (reporter)
2011.06.30 21:14

[Subversion] r11585 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ca_ES (Catalan) thanks to josep.torne - feature:2320
(0005310)
svn (reporter)
2011.07.02 07:57

[Subversion] r11597 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update DE (Deutsch - German) thanks to el ninjo - feature:2320
(0005311)
svn (reporter)
2011.07.02 09:43

[Subversion] r11598 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update DE (Deutsch - German) thanks to el ninjo - feature:2320
(0005316)
svn (reporter)
2011.07.05 15:57

[Subversion] r11636 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update Ro (Rom?\195?\162n?\196?\131 - Romanian) thanks to strotti and saf - feature:2320
(0005317)
svn (reporter)
2011.07.05 21:23

[Subversion] r11639 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - updateNL (Dutch - Nederlands) thanks to mathias - feature:2320
(0005318)
svn (reporter)
2011.07.05 21:37

[Subversion] r11640 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - SL (Slovenia - Sloven?\197?\161cina) thanks to klemen - feature:2320
(0005319)
svn (reporter)
2011.07.06 09:24

[Subversion] r11646 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - (Latvian - Latvie?\197?\161u) thanks to Aivars Baldone - feature:2320
(0005320)
svn (reporter)
2011.07.09 13:11

[Subversion] r11673 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update Ro (Rom?\195?\162n?\196?\131 - Romanian) thanks to strotti and saf - feature:2320
(0005321)
svn (reporter)
2011.07.10 09:54

[Subversion] r11688 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ES - feature:2320
(0005322)
svn (reporter)
2011.07.11 13:36

[Subversion] r11707 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update es_ES - Espa?\195?\177ol - Spanish thanks to jpr928 - feature:2320
(0005323)
svn (reporter)
2011.07.13 09:04

[Subversion] r11722 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update add - uk_UA - ?\208?\163?\208?\186?\209?\128?\208?\176?\209?\151?\208?\189?\209?\129?\209?\140?\208?\186?\208?\176 -Ukrainian (admin part ) thanks to quest_tom and rukhov - feature:2320
(0005328)
svn (reporter)
2011.07.13 20:06

[Subversion] r11730 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - vi_VN - Ti?\225?\186?\191ng Vi?\225?\187?\135t - Vietnamese thanks to Em Ku - feature:2320
(0005334)
svn (reporter)
2011.07.14 22:11

[Subversion] r11743 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - ar_SA - Arabic / Saudi - ?\216?\167?\217?\132?\216?\185?\216?\177?\216?\168?\217?\138?\216?\169 Thanks to mohammed - feature:2320
(0005339)
svn (reporter)
2011.07.15 14:29

[Subversion] r11751 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update add - uk_UA - ?\208?\163?\208?\186?\209?\128?\208?\176?\209?\151?\208?\189?\209?\129?\209?\140?\208?\186?\208?\176 -Ukrainian (admin part ) thanks to quest_tom - feature:2320
(0005343)
svn (reporter)
2011.07.17 09:35

[Subversion] r11760 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update is_IS -?\195?\141slenska -Icelandic Thanks to Wallster - feature:2320
(0005344)
svn (reporter)
2011.07.18 08:49

[Subversion] r11764 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - SL (Slovenia - Sloven?\197?\161cina) thanks to klemen - feature:2320
(0005345)
svn (reporter)
2011.07.18 08:52

[Subversion] r11765 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update add - uk_UA - ?\208?\163?\208?\186?\209?\128?\208?\176?\209?\151?\208?\189?\209?\129?\209?\140?\208?\186?\208?\176 -Ukrainian (admin part ) thanks to quest_tom - feature:2320
(0005346)
svn (reporter)
2011.07.20 08:31

[Subversion] r11782 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - updateNL (Dutch - Nederlands) thanks to mathias - feature:2320
(0005350)
svn (reporter)
2011.07.21 09:27

[Subversion] r11787 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - LocalFilesEditor - update pl_PL - Polski - Polish thanks to kuba - feature:2320
(0005351)
svn (reporter)
2011.07.21 09:43

[Subversion] r11791 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - SL (Slovenia - Sloven?\197?\161cina) thanks to klemen - feature:2320
(0005352)
svn (reporter)
2011.07.21 09:49

[Subversion] r11792 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ru_RU - ?\208?\160?\209?\131?\209?\129?\209?\129?\208?\186?\208?\184?\208?\185 - Russian thanks to yuragal - feature:2320
(0005353)
svn (reporter)
2011.07.21 12:23

[Subversion] r11802 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update hu_HU - Magyar ?\226?\128?\147 Hungarian - cleaning - feature:2320
(0005354)
svn (reporter)
2011.07.21 12:40

[Subversion] r11803 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - beginning of et_EE Thanks to jolly - feature:2320
(0005355)
svn (reporter)
2011.07.21 13:20

[Subversion] r11804 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - beginning of ko_KR - ?\237?\149?\156?\234?\181?\173?\236?\150?\180 ?\226?\128?\147 Korean Thanks to Aisika - feature:2320
(0005356)
svn (reporter)
2011.07.21 13:31

[Subversion] r11805 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - beginning of dv_MV - Dhivehi Thanks to Hammadh - feature:2320
(0005357)
svn (reporter)
2011.07.22 08:44

[Subversion] r11809 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - updateNL (Dutch - Nederlands) thanks to mathias - feature:2320
(0005359)
svn (reporter)
2011.07.23 09:13

[Subversion] r11815 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - updateNL (Dutch - Nederlands) thanks to mathias - feature:2320
(0005360)
svn (reporter)
2011.07.23 09:58

[Subversion] r11820 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - SL (Slovenia - Sloven?\197?\161cina) thanks to klemen - feature:2320
(0005369)
svn (reporter)
2011.07.30 21:13

[Subversion] r11856 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - uk_UA - ?\208?\163?\208?\186?\209?\128?\208?\176?\209?\151?\208?\189?\209?\129?\209?\140?\208?\186?\208?\176 -Ukrainian (admin part ) thanks to rukhov - feature:2320
(0005370)
svn (reporter)
2011.07.30 21:43

[Subversion] r11858 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - uk_UA - ?\208?\163?\208?\186?\209?\128?\208?\176?\209?\151?\208?\189?\209?\129?\209?\140?\208?\186?\208?\176 -Ukrainian (admin part ) thanks to quest_tom - feature:2320
(0005371)
svn (reporter)
2011.07.30 22:33

[Subversion] r11860 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - sv_SE - Svenska - Swedish (admin part ) thanks to styxsailor - feature:2320
(0005374)
svn (reporter)
2011.07.30 22:36

[Subversion] r11863 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - sv_SE - Svenska - Swedish (admin part ) thanks to styxsailor - feature:2320
(0005375)
svn (reporter)
2011.08.02 09:50

[Subversion] r11879 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - (Latvian - Latvie?\197?\161u) thanks to Aivars Baldone - feature:2320
(0005376)
svn (reporter)
2011.08.02 10:34

[Subversion] r11882 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - updateNL (Dutch - Nederlands) thanks to mathias - feature:2320
(0005377)
svn (reporter)
2011.08.02 12:15

[Subversion] r11883 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sk_SK - Slovak - Slovensky thanks to dodo - feature:2320
(0005378)
svn (reporter)
2011.08.02 21:51

[Subversion] r11898 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update vi_VN - Ti?\225?\186?\191ng Vi?\225?\187?\135t - Vietnamese Thanks to Em Ku - feature:2320
(0005379)
svn (reporter)
2011.08.04 19:52

[Subversion] r11906 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - uk_UA - ?\208?\163?\208?\186?\209?\128?\208?\176?\209?\151?\208?\189?\209?\129?\209?\140?\208?\186?\208?\176 -Ukrainian (admin part ) thanks to quest_tom - feature:2320
(0005380)
svn (reporter)
2011.08.05 09:31

[Subversion] r11908 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - zh_CN - ?\231?\174?\128?\228?\189?\147?\228?\184?\173?\230?\150?\135 - Chinese Thanks to winson - feature:2320
(0005381)
svn (reporter)
2011.08.05 14:05

[Subversion] r11909 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - SL (Slovenia - Sloven?\197?\161cina) thanks to klemen - feature:2320
(0005382)
svn (reporter)
2011.08.05 22:26

[Subversion] r11915 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - cs_CZ - ?\196?\140esky - Czech thanks to jezekus - feature:2320
(0005400)
svn (reporter)
2011.08.15 21:45

[Subversion] r11953 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - add af_ZA - Afrikaans - Thanks to Marius Loots and Mignon Smit - feature:2320

(0005401)
svn (reporter)
2011.08.15 22:08

[Subversion] r11954 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update de_DE- Deutsch - German - Thanks to sugar888 - feature:2320

(0005402)
svn (reporter)
2011.08.15 22:11

[Subversion] r11955 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update it_IT - Italiano - Italian - Thanks to sugar888 - feature:2320

(0005403)
svn (reporter)
2011.08.15 22:48

[Subversion] r11960 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sr_RS - ?\208?\161?\209?\128?\208?\191?\209?\129?\208?\186?\208?\184 - Serbia - Thanks to ?\208?\139?\208?\184?\209?\128?\208?\184?\208?\187?\208?\184?\209?\134?\208?\1761 - feature:2320

(0005418)
svn (reporter)
2011.08.23 09:27

[Subversion] r11984 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update zh_CN - ?\231?\174?\128?\228?\189?\147?\228?\184?\173?\230?\150?\135 - Chinese thanks to Ralph.Bai - feature:2320
(0005419)
svn (reporter)
2011.08.23 09:35

[Subversion] r11986 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update vi_VN - Ti?\225?\186?\191ng Vi?\225?\187?\135t - Vietnamese Thanks to Em Ku - feature:2320
(0005434)
svn (reporter)
2011.08.26 09:04

[Subversion] r11994 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - SL (Slovenia - Sloven?\197?\161cina) thanks to klemen - feature:2320
(0005463)
svn (reporter)
2011.09.05 07:21

[Subversion] r12054 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sv_SE - Svenska - Swedish - Thanks to styxsailor - feature:2320
(0005464)
svn (reporter)
2011.09.05 07:31

[Subversion] r12055 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ja_JP - ?\230?\151?\165?\230?\156?\172?\232?\170?\158 - Japanese - Thanks to irohaproject - feature:2320
(0005466)
svn (reporter)
2011.09.05 20:40

[Subversion] r12062 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update vi_VN - Ti?\225?\186?\191ng Vi?\225?\187?\135t - Vietnamese Thanks to Em Ku - feature:2320
(0005467)
svn (reporter)
2011.09.05 20:42

[Subversion] r12063 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - (Latvian - Latvie?\197?\161u) thanks to Aivars Baldone - feature:2320
(0005468)
svn (reporter)
2011.09.05 21:21

[Subversion] r12064 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update PL (Polish - Polski) Thanks to kuba - feature:2320
(0005475)
svn (reporter)
2011.09.06 21:58

[Subversion] r12071 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update el_GR- Greek - ?\206?\181?\206?\187?\206?\187?\206?\183?\206?\189?\206?\185?\206?\186?\206?\172 - Thanks to christos - feature:2320
(0005476)
svn (reporter)
2011.09.06 22:02

[Subversion] r12072 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update SL (Slovenia - Sloven?\197?\161cina) thanks to klemen - feature:2320
(0005477)
svn (reporter)
2011.09.06 22:16

[Subversion] r12073 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update cs_CZ - ?\196?\140esky - Czech thanks to webprostor.eu - feature:2320
(0005478)
svn (reporter)
2011.09.06 22:21

[Subversion] r12074 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update fr_FR - Fran?\195?\167ais - French - feature:2320
(0005480)
svn (reporter)
2011.09.06 22:35

[Subversion] r12075 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update et_EE - Estonian Thanks to - feature:2320
(0005482)
svn (reporter)
2011.09.07 17:41

[Subversion] r12094 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - en_UK Thanks to samli - feature:2320
(0005483)
svn (reporter)
2011.09.07 19:05

[Subversion] r12095 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update af_ZA - Afrikaans - Thanks to Marius Loots and Mignon Smit - feature:2320
(0005484)
svn (reporter)
2011.09.07 19:10

[Subversion] r12096 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - add upgrade af_ZA - Afrikaans - Thanks to Marius Loots and Mignon Smit - feature:2320
(0005510)
svn (reporter)
2011.09.12 07:51

[Subversion] r12130 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ru_RU - ?\208?\160?\209?\131?\209?\129?\209?\129?\208?\186?\208?\184?\208?\185 - Russian thanks to yuragal - feature:2320
(0005512)
svn (reporter)
2011.09.12 08:23

[Subversion] r12132 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update FR - french - fran?\195?\167ais Tranks to lovasoa - feature:2320 - feature:2429
(0005514)
svn (reporter)
2011.09.12 08:30

[Subversion] r12133 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sk_SK - Slovak - Slovensky thanks to dodo - feature:2320
(0005515)
svn (reporter)
2011.09.12 10:44

[Subversion] r12134 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update es_ES - Espa?\195?\177ol - Spanish thanks to jpr928 - feature:2320
(0005516)
svn (reporter)
2011.09.12 21:23

[Subversion] r12138 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - (Latvian - Latvie?\197?\161u) thanks to Aivars Baldone - feature:2320
(0005517)
svn (reporter)
2011.09.12 21:29

[Subversion] r12139 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update PL (Polish - Polski) Thanks to kuba - feature:2320
(0005518)
svn (reporter)
2011.09.12 22:06

[Subversion] r12148 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update PL (Polish - Polski) Thanks to kuba - feature:2320
(0005519)
svn (reporter)
2011.09.13 19:45

[Subversion] r12149 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update th_TH - Tha?\195?\175 ?\226?\128?\147 ?\224?\184?\160?\224?\184?\178?\224?\184?\169?\224?\184?\178?\224?\185?\132?\224?\184?\151?\224?\184?\162 Thanks to Pradit - feature:2320
(0005521)
svn (reporter)
2011.09.14 21:28

[Subversion] r12158 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sv_SE - Svenska - Swedish - Thanks to styxsailor - feature:2320
(0005522)
svn (reporter)
2011.09.14 21:41

[Subversion] r12159 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sv_SE - Svenska - Swedish - Thanks to styxsailor - feature:2320
(0005523)
svn (reporter)
2011.09.14 22:20

[Subversion] r12161 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update en_UK - English - Thanks to mixedbredie - step 1 - feature:2320
(0005524)
svn (reporter)
2011.09.14 22:40

[Subversion] r12163 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update el_GR- Greek - ?\206?\181?\206?\187?\206?\187?\206?\183?\206?\189?\206?\185?\206?\186?\206?\172 - Thanks to christos - feature:2320
(0005525)
svn (reporter)
2011.09.14 22:47

[Subversion] r12164 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update et_EE - Estonian Thanks to daddo - feature:2320
(0005527)
svn (reporter)
2011.09.15 19:53

[Subversion] r12167 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update et_EE - Estonian Thanks to daddo - feature:2320
(0005532)
svn (reporter)
2011.09.17 13:13

[Subversion] r12169 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - (Latvian - Latvie?\197?\161u) thanks to Aivars Baldone - feature:2320
(0005533)
svn (reporter)
2011.09.17 13:19

[Subversion] r12170 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update es_ES - Espa?\195?\177ol - Spanish thanks to jpr928 - feature:2320
(0005535)
svn (reporter)
2011.09.17 17:34

[Subversion] r12171 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sr_RS - ?\208?\161?\209?\128?\208?\191?\209?\129?\208?\186?\208?\184 - Serbia - Thanks to ?\208?\139?\208?\184?\209?\128?\208?\184?\208?\187?\208?\184?\209?\134?\208?\1761 - feature:2320
(0005537)
svn (reporter)
2011.09.17 21:14

[Subversion] r12172 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - add upgrade af_ZA - Afrikaans - Thanks to Marius Loots - feature:2320
(0005538)
svn (reporter)
2011.09.17 22:07

[Subversion] r12173 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update et_EE - Estonian Thanks to daddo - feature:2320
(0005539)
svn (reporter)
2011.09.17 22:19

[Subversion] r12174 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update et_EE - Estonian Thanks to daddo - feature:2320
(0005541)
svn (reporter)
2011.09.18 07:38

[Subversion] r12176 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update el_GR- Greek - ?\206?\181?\206?\187?\206?\187?\206?\183?\206?\189?\206?\185?\206?\186?\206?\172 - Thanks to Lamprianidis - feature:2320
(0005546)
svn (reporter)
2011.09.19 09:04

[Subversion] r12182 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ca_ES (Catalan) thanks to josep.torne - feature:2320
(0005547)
svn (reporter)
2011.09.19 09:09

[Subversion] r12183 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update SL (Slovenia - Sloven?\197?\161cina) Thanks to klemen - feature:2320
(0005548)
svn (reporter)
2011.09.19 09:20

[Subversion] r12184 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update PL (Polish - Polski) Thanks to kuba - feature:2320
(0005549)
svn (reporter)
2011.09.19 09:29

[Subversion] r12185 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update cs_CZ - ?\196?\140esky - Czech thanks to webprostor.eu - feature:2320
(0005550)
svn (reporter)
2011.09.19 09:34

[Subversion] r12186 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - uk_UA - ?\208?\163?\208?\186?\209?\128?\208?\176?\209?\151?\208?\189?\209?\129?\209?\140?\208?\186?\208?\176 -Ukrainian (admin part ) thanks to quest_tom - feature:2320
(0005551)
svn (reporter)
2011.09.19 09:59

[Subversion] r12187 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update - uk_UA - ?\208?\163?\208?\186?\209?\128?\208?\176?\209?\151?\208?\189?\209?\129?\209?\140?\208?\186?\208?\176 -Ukrainian (admin part ) thanks to quest_tom - feature:2320
(0005552)
svn (reporter)
2011.09.19 11:47

[Subversion] r12188 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sk_SK - Slovak - Slovensky thanks to dodo - feature:2320
(0005554)
svn (reporter)
2011.09.20 20:19

[Subversion] r12193 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update da_DK - Dansk - Danish thanks to nileson - feature:2320
(0005555)
svn (reporter)
2011.09.20 20:25

[Subversion] r12194 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update da_DK - Dansk - Danish thanks to nileson - feature:2320
(0005556)
svn (reporter)
2011.09.20 20:29

[Subversion] r12195 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ru_RU - ?\208?\160?\209?\131?\209?\129?\209?\129?\208?\186?\208?\184?\208?\185 - Russian thanks to yuragal - feature:2320
(0005557)
svn (reporter)
2011.09.21 21:19

[Subversion] r12196 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - updateNL (Dutch - Nederlands) thanks to sleepless - feature:2320
(0005558)
svn (reporter)
2011.09.21 21:46

[Subversion] r12198 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update PL (Polish - Polski) Thanks to kuba - feature:2320
(0005559)
svn (reporter)
2011.09.23 08:43

[Subversion] r12200 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sk_SK - Slovak - Slovensky thanks to dodo - feature:2320
(0005560)
svn (reporter)
2011.09.23 08:48

[Subversion] r12201 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update lv_LV (Latvian - Latvie?\197?\161u) thanks to Aivars Baldone - feature:2320
(0005561)
svn (reporter)
2011.09.23 08:57

[Subversion] r12202 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update es_ES - Espa?\195?\177ol - Spanish thanks to jpr928 - feature:2320
(0005562)
svn (reporter)
2011.09.23 17:14

[Subversion] r12203 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update zh_CN - ?\231?\174?\128?\228?\189?\147?\228?\184?\173?\230?\150?\135 - Chinese thanks to Ralph.Bai - feature:2320
(0005567)
svn (reporter)
2011.09.24 07:31

[Subversion] r12210 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update zh_CN - ?\231?\174?\128?\228?\189?\147?\228?\184?\173?\230?\150?\135 - Chinese thanks to Ralph.Bai - feature:2320
(0005576)
svn (reporter)
2011.09.25 07:51

[Subversion] r12216 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update tr_TR - T?\195?\188rk?\195?\167e - Turkish - cleaning - feature:2320
(0005577)
svn (reporter)
2011.09.25 08:57

[Subversion] r12217 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update vi_VN - Ti?\225?\186?\191ng Vi?\225?\187?\135t - Vietnamese Thanks to Em Ku - feature:2320
(0005578)
svn (reporter)
2011.09.25 09:04

[Subversion] r12218 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update zh_TW - - Chinese traditional - cleaning - feature:2320
(0005579)
svn (reporter)
2011.09.25 09:07

[Subversion] r12219 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update th_TH - Tha?\195?\175 ?\226?\128?\147 ?\224?\184?\160?\224?\184?\178?\224?\184?\169?\224?\184?\178?\224?\185?\132?\224?\184?\151?\224?\184?\162 - cleaning - feature:2320
(0005580)
svn (reporter)
2011.09.25 09:11

[Subversion] r12220 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ro_RO - Rom?\195?\162n?\196?\131 - Romanian - cleaning - feature:2320
(0005596)
svn (reporter)
2011.09.26 13:40

[Subversion] r12228 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update th_TH - Tha?\195?\175 ?\226?\128?\147 ?\224?\184?\160?\224?\184?\178?\224?\184?\169?\224?\184?\178?\224?\185?\132?\224?\184?\151?\224?\184?\162 Thanks to Pradit Saenkaew - feature:2320
(0005597)
svn (reporter)
2011.09.26 13:57

[Subversion] r12229 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update pt_PT - Portugu?\195?\170s - Portuguese - cleaning - feature:2320
(0005598)
svn (reporter)
2011.09.26 17:03

[Subversion] r12230 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update pt_BR - Brasil - Brazil - cleaning - feature:2320
(0005599)
svn (reporter)
2011.09.26 17:07

[Subversion] r12231 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update no_NO - Norwegian - cleaning - feature:2320
(0005600)
svn (reporter)
2011.09.26 17:25

[Subversion] r12232 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ka_GE - ?\225?\131?\165?\225?\131?\144?\225?\131?\160?\225?\131?\151?\225?\131?\163?\225?\131?\154?\225?\131?\152 - Georgian - cleaning - feature:2320
(0005601)
svn (reporter)
2011.09.26 18:13

[Subversion] r12233 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update hr_HR - Hrvatski - Croatian - cleaning - feature:2320
(0005602)
svn (reporter)
2011.09.26 18:35

[Subversion] r12234 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update he_IL - Hebrew - ?\215?\162?\215?\145?\215?\168?\215?\153?\215?\170 - cleaning - feature:2320
(0005603)
svn (reporter)
2011.09.26 19:13

[Subversion] r12235 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update fr_CA - Quebec - Qu?\195?\169b?\195?\169cois - cleaning - feature:2320
(0005604)
svn (reporter)
2011.09.26 19:20

[Subversion] r12236 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update fa_IR - Persian - ?\217?\129?\216?\167?\216?\177?\216?\179?\219?\140 - cleaning - feature:2320
(0005607)
svn (reporter)
2011.09.26 23:04

[Subversion] r12241 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update HR (Hrvatski - Croatian) thanks to alen - feature:2320
(0005608)
svn (reporter)
2011.09.26 23:14

[Subversion] r12242 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update fr_CA - Quebec - Qu?\195?\169b?\195?\169cois - Thanks to TiOger - feature:2320
(0005609)
svn (reporter)
2011.09.27 19:32

[Subversion] r12244 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update th_TH - Tha?\195?\175 ?\226?\128?\147 ?\224?\184?\160?\224?\184?\178?\224?\184?\169?\224?\184?\178?\224?\185?\132?\224?\184?\151?\224?\184?\162 Thanks to Pradit Saenkaew - feature:2320
(0005610)
svn (reporter)
2011.09.27 20:15

[Subversion] r12245 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sv_SE - Svenska - Swedish - Thanks to styxsailor - feature:2320
(0005611)
svn (reporter)
2011.09.27 20:25

[Subversion] r12246 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update TW Thanks to chouyh - feature:2320
(0005612)
svn (reporter)
2011.09.27 23:56

[Subversion] r12251 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - update pt_PT - Portugu?\195?\170s - Portuguese thanks to alahel76 - feature:2320
(0005613)
svn (reporter)
2011.09.28 21:19

[Subversion] r12253 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update SL (Slovenia - Sloven?\197?\161cina) Thanks to klemen - feature:2320
(0005616)
svn (reporter)
2011.09.29 12:10

[Subversion] r12257 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update th_TH - Tha?\195?\175 ?\226?\128?\147 ?\224?\184?\160?\224?\184?\178?\224?\184?\169?\224?\184?\178?\224?\185?\132?\224?\184?\151?\224?\184?\162 Thanks to Pradit Saenkaew - feature:2320
(0005620)
svn (reporter)
2011.09.30 18:48

[Subversion] r12273 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sv_SE - Svenska - Swedish - Thanks to styxsailor - feature:2320
(0005621)
svn (reporter)
2011.09.30 18:55

[Subversion] r12274 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update zh_CN - ?\231?\174?\128?\228?\189?\147?\228?\184?\173?\230?\150?\135 - Chinese thanks to Ralph.Bai - feature:2320
(0005624)
svn (reporter)
2011.10.01 07:46

[Subversion] r12283 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update el_GR- Greek - ?\206?\181?\206?\187?\206?\187?\206?\183?\206?\189?\206?\185?\206?\186?\206?\172 - Thanks to Lamprianidis - feature:2320
(0005625)
svn (reporter)
2011.10.01 08:03

[Subversion] r12284 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update tr_TR - T?\195?\188rk?\195?\167e - Turkish - Thanks to nakre - feature:2320
(0005626)
svn (reporter)
2011.10.01 08:51

[Subversion] r12285 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update en_UK - English - Thanks to mixedbredie - step 2 - feature:2320
(0005627)
svn (reporter)
2011.10.01 09:44

[Subversion] r12286 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update en_UK - English - Thanks to mixedbredie - step 3 - feature:2320
(0005629)
svn (reporter)
2011.10.02 09:09

[Subversion] r12297 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ar_SA - Arabic / Saudi - ?\216?\167?\217?\132?\216?\185?\216?\177?\216?\168?\217?\138?\216?\169 - Key Recovery in plugin - feature:2320
(0005630)
svn (reporter)
2011.10.02 09:15

[Subversion] r12298 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update cs_CZ - ?\196?\140esky - Czech - Key Recovery in plugin - feature:2320
(0005631)
svn (reporter)
2011.10.02 09:29

[Subversion] r12299 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update da_DK - Dansk - Danish Recovery in plugin - feature:2320
(0005632)
svn (reporter)
2011.10.02 09:42

[Subversion] r12300 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update de_DE- Deutsch - German Recovery in plugin - feature:2320
(0005633)
svn (reporter)
2011.10.02 09:47

[Subversion] r12301 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update es_ES - Espa?\195?\177ol ?\226?\128?\147 Spanish Recovery in plugin - feature:2320
(0005635)
svn (reporter)
2011.10.02 15:04

[Subversion] r12302 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update da_DK - Dansk - Danish thanks to nileson - feature:2320
(0005636)
svn (reporter)
2011.10.02 15:23

[Subversion] r12303 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update hr_HR - Hrvatski ?\226?\128?\147 Croatian Recovery in plugin - feature:2320
(0005637)
svn (reporter)
2011.10.02 15:34

[Subversion] r12304 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update hu_HU - Magyar ?\226?\128?\147 Hungarian Recovery in plugin - feature:2320
(0005638)
svn (reporter)
2011.10.02 15:40

[Subversion] r12305 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update it_IT - Italiano - Italian Recovery in plugin - feature:2320
(0005639)
svn (reporter)
2011.10.02 15:50

[Subversion] r12306 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ja_JP - ?\230?\151?\165?\230?\156?\172?\232?\170?\158 - Japanese Recovery in plugin - feature:2320
(0005640)
svn (reporter)
2011.10.02 16:00

[Subversion] r12307 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ka_GE - ?\225?\131?\165?\225?\131?\144?\225?\131?\160?\225?\131?\151?\225?\131?\163?\225?\131?\154?\225?\131?\152 - Georgian Recovery in plugin - feature:2320
(0005641)
svn (reporter)
2011.10.02 16:06

[Subversion] r12308 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update lv_LV - Latvie?\197?\161u - Latvian Recovery in plugin - feature:2320
(0005642)
svn (reporter)
2011.10.02 16:09

[Subversion] r12309 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update nl_NL - Nederlands - Dutch Recovery in plugin - feature:2320
(0005643)
svn (reporter)
2011.10.02 18:01

[Subversion] r12310 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update no_NO ?\226?\128?\147 Norwegian Recovery in plugin - feature:2320
(0005644)
svn (reporter)
2011.10.02 18:12

[Subversion] r12311 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update pl_PL - Polski - Polish Recovery in plugin - feature:2320
(0005645)
svn (reporter)
2011.10.02 18:24

[Subversion] r12312 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update pt_PT - Portugu?\195?\170s - Portuguese Recovery in plugin - feature:2320
(0005646)
svn (reporter)
2011.10.02 18:36

[Subversion] r12313 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ru_RU - ?\208?\160?\209?\131?\209?\129?\209?\129?\208?\186?\208?\184?\208?\185 - Russian Recovery in plugin - feature:2320
(0005649)
svn (reporter)
2011.10.02 19:27

[Subversion] r12315 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sk_SK - Slovak - Slovensky Recovery in plugin - feature:2320
(0005650)
svn (reporter)
2011.10.02 19:31

[Subversion] r12316 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update it_IT - Italiano - Italian - feature:2320
(0005651)
svn (reporter)
2011.10.02 19:37

[Subversion] r12317 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update sr_RS - ?\208?\161?\209?\128?\208?\191?\209?\129?\208?\186?\208?\184 - Serbia Recovery in plugin - feature:2320
(0005652)
svn (reporter)
2011.10.02 20:22

[Subversion] r12318 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update vi_VN - Ti?\225?\186?\191ng Vi?\225?\187?\135t - Vietnamese Recovery in plugin - feature:2320
(0005653)
svn (reporter)
2011.10.02 20:33

[Subversion] r12319 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update zh_CN - ?\231?\174?\128?\228?\189?\147?\228?\184?\173?\230?\150?\135 - Chinese Recovery in plugin - feature:2320
(0005654)
svn (reporter)
2011.10.02 22:56

[Subversion] r12325 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - af_ZA - Afrikaans bug autocimmit - feature:2320
(0005655)
svn (reporter)
2011.10.02 23:04

[Subversion] r12326 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update he_IL - Hebrew - ?\215?\162?\215?\145?\215?\168?\215?\153?\215?\170 Thanks to nitzanmor by translator tool - feature:2320
(0005656)
svn (reporter)
2011.10.03 00:22

[Subversion] r12327 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - LocalFilesEditor - update pl_PL - Polski - Polish Thanks to kuba - feature:2320
(0005657)
svn (reporter)
2011.10.03 00:50

[Subversion] r12328 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update hr_HR - Hrvatski ?\226?\128?\147 Croatian Thanks to alen - feature:2320
(0005658)
svn (reporter)
2011.10.03 08:13

[Subversion] r12329 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update SL (Slovenia - Sloven?\197?\161cina) Thanks to klemen - feature:2320
(0005659)
svn (reporter)
2011.10.03 08:45

[Subversion] r12330 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update bg_BG - Bulgarian - cleaning - feature:2320
(0005660)
svn (reporter)
2011.10.03 08:52

[Subversion] r12331 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update ko_KR ?\226?\128?\147 ?\237?\149?\156?\234?\181?\173?\236?\150?\180 ?\226?\128?\147 Korean - cleaning - feature:2320
(0005661)
svn (reporter)
2011.10.03 16:26

[Subversion] r12334 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update cs_CZ - ?\196?\140esky - Czech thanks to webprostor.eu - feature:2320

- Issue History
Date Modified Username Field Change
2011.06.02 09:37 ddtddt New Issue
2011.06.02 09:37 ddtddt Status new => assigned
2011.06.02 09:37 ddtddt Assigned To => ddtddt
2011.06.02 09:37 ddtddt browser => any
2011.06.02 09:37 ddtddt Web server => Apache 1.3.x
2011.06.02 09:37 svn Checkin
2011.06.02 09:37 svn Note Added: 0005173
2011.06.04 19:10 svn Checkin
2011.06.04 19:10 svn Note Added: 0005179
2011.06.04 19:24 svn Checkin
2011.06.04 19:24 svn Note Added: 0005181
2011.06.07 21:02 svn Checkin
2011.06.07 21:02 svn Note Added: 0005190
2011.06.08 09:59 svn Checkin
2011.06.08 09:59 svn Note Added: 0005195
2011.06.08 10:01 svn Checkin
2011.06.08 10:01 svn Note Added: 0005196
2011.06.08 10:06 svn Checkin
2011.06.08 10:06 svn Note Added: 0005198
2011.06.09 18:17 svn Checkin
2011.06.09 18:17 svn Note Added: 0005201
2011.06.11 19:11 svn Checkin
2011.06.11 19:11 svn Note Added: 0005212
2011.06.13 08:54 svn Checkin
2011.06.13 08:54 svn Note Added: 0005216
2011.06.13 09:03 ddtddt Note Added: 0005218
2011.06.13 20:13 svn Checkin
2011.06.13 20:13 svn Note Added: 0005221
2011.06.14 08:40 svn Checkin
2011.06.14 08:40 svn Note Added: 0005225
2011.06.15 16:56 svn Checkin
2011.06.15 16:56 svn Note Added: 0005239
2011.06.15 22:01 svn Checkin
2011.06.15 22:01 svn Note Added: 0005240
2011.06.16 21:17 svn Checkin
2011.06.16 21:17 svn Note Added: 0005244
2011.06.20 21:29 svn Checkin
2011.06.20 21:29 svn Note Added: 0005253
2011.06.20 21:47 svn Checkin
2011.06.20 21:47 svn Note Added: 0005255
2011.06.20 21:57 svn Checkin
2011.06.20 21:57 svn Note Added: 0005256
2011.06.22 14:57 svn Checkin
2011.06.22 14:57 svn Note Added: 0005257
2011.06.22 22:59 svn Checkin
2011.06.22 22:59 svn Note Added: 0005265
2011.06.28 09:02 svn Checkin
2011.06.28 09:02 svn Note Added: 0005274
2011.06.28 09:56 svn Checkin
2011.06.28 09:56 svn Note Added: 0005276
2011.06.28 10:43 svn Checkin
2011.06.28 10:43 svn Note Added: 0005278
2011.06.28 12:12 svn Checkin
2011.06.28 12:12 svn Note Added: 0005280
2011.06.28 18:43 svn Checkin
2011.06.28 18:43 svn Note Added: 0005281
2011.06.28 22:05 svn Checkin
2011.06.28 22:05 svn Note Added: 0005282
2011.06.29 13:23 svn Checkin
2011.06.29 13:23 svn Note Added: 0005288
2011.06.29 14:48 svn Checkin
2011.06.29 14:48 svn Note Added: 0005289
2011.06.29 14:55 svn Checkin
2011.06.29 14:55 svn Note Added: 0005291
2011.06.30 21:14 svn Checkin
2011.06.30 21:14 svn Note Added: 0005304
2011.07.02 07:57 svn Checkin
2011.07.02 07:57 svn Note Added: 0005310
2011.07.02 09:43 svn Checkin
2011.07.02 09:43 svn Note Added: 0005311
2011.07.05 15:57 svn Checkin
2011.07.05 15:57 svn Note Added: 0005316
2011.07.05 21:23 svn Checkin
2011.07.05 21:23 svn Note Added: 0005317
2011.07.05 21:37 svn Checkin
2011.07.05 21:37 svn Note Added: 0005318
2011.07.06 09:24 svn Checkin
2011.07.06 09:24 svn Note Added: 0005319
2011.07.09 13:11 svn Checkin
2011.07.09 13:11 svn Note Added: 0005320
2011.07.10 09:54 svn Checkin
2011.07.10 09:54 svn Note Added: 0005321
2011.07.11 13:36 svn Checkin
2011.07.11 13:36 svn Note Added: 0005322
2011.07.13 09:04 svn Checkin
2011.07.13 09:04 svn Note Added: 0005323
2011.07.13 20:06 svn Checkin
2011.07.13 20:06 svn Note Added: 0005328
2011.07.14 22:11 svn Checkin
2011.07.14 22:11 svn Note Added: 0005334
2011.07.15 14:29 svn Checkin
2011.07.15 14:29 svn Note Added: 0005339
2011.07.17 09:35 svn Checkin
2011.07.17 09:35 svn Note Added: 0005343
2011.07.18 08:49 svn Checkin
2011.07.18 08:49 svn Note Added: 0005344
2011.07.18 08:52 svn Checkin
2011.07.18 08:52 svn Note Added: 0005345
2011.07.20 08:31 svn Checkin
2011.07.20 08:31 svn Note Added: 0005346
2011.07.21 09:27 svn Checkin
2011.07.21 09:27 svn Note Added: 0005350
2011.07.21 09:43 svn Checkin
2011.07.21 09:43 svn Note Added: 0005351
2011.07.21 09:49 svn Checkin
2011.07.21 09:49 svn Note Added: 0005352
2011.07.21 12:23 svn Checkin
2011.07.21 12:23 svn Note Added: 0005353
2011.07.21 12:40 svn Checkin
2011.07.21 12:40 svn Note Added: 0005354
2011.07.21 13:20 svn Checkin
2011.07.21 13:20 svn Note Added: 0005355
2011.07.21 13:31 svn Checkin
2011.07.21 13:31 svn Note Added: 0005356
2011.07.22 08:44 svn Checkin
2011.07.22 08:44 svn Note Added: 0005357
2011.07.23 09:13 svn Checkin
2011.07.23 09:13 svn Note Added: 0005359
2011.07.23 09:58 svn Checkin
2011.07.23 09:58 svn Note Added: 0005360
2011.07.30 21:13 svn Checkin
2011.07.30 21:13 svn Note Added: 0005369
2011.07.30 21:43 svn Checkin
2011.07.30 21:43 svn Note Added: 0005370
2011.07.30 22:33 svn Checkin
2011.07.30 22:33 svn Note Added: 0005371
2011.07.30 22:36 svn Checkin
2011.07.30 22:36 svn Note Added: 0005374
2011.08.02 09:50 svn Checkin
2011.08.02 09:50 svn Note Added: 0005375
2011.08.02 10:34 svn Checkin
2011.08.02 10:34 svn Note Added: 0005376
2011.08.02 12:15 svn Checkin
2011.08.02 12:15 svn Note Added: 0005377
2011.08.02 21:51 svn Checkin
2011.08.02 21:51 svn Note Added: 0005378
2011.08.04 19:52 svn Checkin
2011.08.04 19:52 svn Note Added: 0005379
2011.08.05 09:31 svn Checkin
2011.08.05 09:31 svn Note Added: 0005380
2011.08.05 14:05 svn Checkin
2011.08.05 14:05 svn Note Added: 0005381
2011.08.05 22:26 svn Checkin
2011.08.05 22:26 svn Note Added: 0005382
2011.08.15 21:45 svn Checkin
2011.08.15 21:45 svn Note Added: 0005400
2011.08.15 22:08 svn Checkin
2011.08.15 22:08 svn Note Added: 0005401
2011.08.15 22:11 svn Checkin
2011.08.15 22:11 svn Note Added: 0005402
2011.08.15 22:48 svn Checkin
2011.08.15 22:48 svn Note Added: 0005403
2011.08.23 09:27 svn Checkin
2011.08.23 09:27 svn Note Added: 0005418
2011.08.23 09:35 svn Checkin
2011.08.23 09:35 svn Note Added: 0005419
2011.08.26 09:04 svn Checkin
2011.08.26 09:04 svn Note Added: 0005434
2011.09.05 07:21 svn Checkin
2011.09.05 07:21 svn Note Added: 0005463
2011.09.05 07:31 svn Checkin
2011.09.05 07:31 svn Note Added: 0005464
2011.09.05 20:40 svn Checkin
2011.09.05 20:40 svn Note Added: 0005466
2011.09.05 20:42 svn Checkin
2011.09.05 20:42 svn Note Added: 0005467
2011.09.05 21:21 svn Checkin
2011.09.05 21:21 svn Note Added: 0005468
2011.09.06 21:58 svn Checkin
2011.09.06 21:58 svn Note Added: 0005475
2011.09.06 22:02 svn Checkin
2011.09.06 22:02 svn Note Added: 0005476
2011.09.06 22:16 svn Checkin
2011.09.06 22:16 svn Note Added: 0005477
2011.09.06 22:21 svn Checkin
2011.09.06 22:21 svn Note Added: 0005478
2011.09.06 22:35 svn Checkin
2011.09.06 22:35 svn Note Added: 0005480
2011.09.07 17:41 svn Checkin
2011.09.07 17:41 svn Note Added: 0005482
2011.09.07 19:05 svn Checkin
2011.09.07 19:05 svn Note Added: 0005483
2011.09.07 19:10 svn Checkin
2011.09.07 19:10 svn Note Added: 0005484
2011.09.12 07:51 svn Checkin
2011.09.12 07:51 svn Note Added: 0005510
2011.09.12 08:23 svn Checkin
2011.09.12 08:23 svn Note Added: 0005512
2011.09.12 08:30 svn Checkin
2011.09.12 08:30 svn Note Added: 0005514
2011.09.12 10:44 svn Checkin
2011.09.12 10:44 svn Note Added: 0005515
2011.09.12 21:23 svn Checkin
2011.09.12 21:23 svn Note Added: 0005516
2011.09.12 21:29 svn Checkin
2011.09.12 21:29 svn Note Added: 0005517
2011.09.12 22:06 svn Checkin
2011.09.12 22:06 svn Note Added: 0005518
2011.09.13 19:45 svn Checkin
2011.09.13 19:45 svn Note Added: 0005519
2011.09.14 21:28 svn Checkin
2011.09.14 21:28 svn Note Added: 0005521
2011.09.14 21:41 svn Checkin
2011.09.14 21:41 svn Note Added: 0005522
2011.09.14 22:20 svn Checkin
2011.09.14 22:20 svn Note Added: 0005523
2011.09.14 22:40 svn Checkin
2011.09.14 22:40 svn Note Added: 0005524
2011.09.14 22:47 svn Checkin
2011.09.14 22:47 svn Note Added: 0005525
2011.09.15 19:53 svn Checkin
2011.09.15 19:53 svn Note Added: 0005527
2011.09.17 13:13 svn Checkin
2011.09.17 13:13 svn Note Added: 0005532
2011.09.17 13:19 svn Checkin
2011.09.17 13:19 svn Note Added: 0005533
2011.09.17 17:34 svn Checkin
2011.09.17 17:34 svn Note Added: 0005535
2011.09.17 21:14 svn Checkin
2011.09.17 21:14 svn Note Added: 0005537
2011.09.17 22:07 svn Checkin
2011.09.17 22:07 svn Note Added: 0005538
2011.09.17 22:19 svn Checkin
2011.09.17 22:19 svn Note Added: 0005539
2011.09.18 07:38 svn Checkin
2011.09.18 07:38 svn Note Added: 0005541
2011.09.19 09:04 svn Checkin
2011.09.19 09:04 svn Note Added: 0005546
2011.09.19 09:09 svn Checkin
2011.09.19 09:09 svn Note Added: 0005547
2011.09.19 09:20 svn Checkin
2011.09.19 09:20 svn Note Added: 0005548
2011.09.19 09:29 svn Checkin
2011.09.19 09:29 svn Note Added: 0005549
2011.09.19 09:34 svn Checkin
2011.09.19 09:34 svn Note Added: 0005550
2011.09.19 09:59 svn Checkin
2011.09.19 09:59 svn Note Added: 0005551
2011.09.19 11:47 svn Checkin
2011.09.19 11:47 svn Note Added: 0005552
2011.09.20 20:19 svn Checkin
2011.09.20 20:19 svn Note Added: 0005554
2011.09.20 20:25 svn Checkin
2011.09.20 20:25 svn Note Added: 0005555
2011.09.20 20:29 svn Checkin
2011.09.20 20:29 svn Note Added: 0005556
2011.09.21 21:19 svn Checkin
2011.09.21 21:19 svn Note Added: 0005557
2011.09.21 21:46 svn Checkin
2011.09.21 21:46 svn Note Added: 0005558
2011.09.23 08:43 svn Checkin
2011.09.23 08:43 svn Note Added: 0005559
2011.09.23 08:48 svn Checkin
2011.09.23 08:48 svn Note Added: 0005560
2011.09.23 08:57 svn Checkin
2011.09.23 08:57 svn Note Added: 0005561
2011.09.23 17:14 svn Checkin
2011.09.23 17:14 svn Note Added: 0005562
2011.09.24 07:31 svn Checkin
2011.09.24 07:31 svn Note Added: 0005567
2011.09.25 07:51 svn Checkin
2011.09.25 07:51 svn Note Added: 0005576
2011.09.25 08:57 svn Checkin
2011.09.25 08:57 svn Note Added: 0005577
2011.09.25 09:04 svn Checkin
2011.09.25 09:04 svn Note Added: 0005578
2011.09.25 09:07 svn Checkin
2011.09.25 09:07 svn Note Added: 0005579
2011.09.25 09:11 svn Checkin
2011.09.25 09:11 svn Note Added: 0005580
2011.09.26 13:40 svn Checkin
2011.09.26 13:40 svn Note Added: 0005596
2011.09.26 13:57 svn Checkin
2011.09.26 13:57 svn Note Added: 0005597
2011.09.26 17:03 svn Checkin
2011.09.26 17:03 svn Note Added: 0005598
2011.09.26 17:07 svn Checkin
2011.09.26 17:07 svn Note Added: 0005599
2011.09.26 17:25 svn Checkin
2011.09.26 17:25 svn Note Added: 0005600
2011.09.26 18:13 svn Checkin
2011.09.26 18:13 svn Note Added: 0005601
2011.09.26 18:35 svn Checkin
2011.09.26 18:35 svn Note Added: 0005602
2011.09.26 19:13 svn Checkin
2011.09.26 19:13 svn Note Added: 0005603
2011.09.26 19:20 svn Checkin
2011.09.26 19:20 svn Note Added: 0005604
2011.09.26 23:04 svn Checkin
2011.09.26 23:04 svn Note Added: 0005607
2011.09.26 23:14 svn Checkin
2011.09.26 23:14 svn Note Added: 0005608
2011.09.27 19:32 svn Checkin
2011.09.27 19:32 svn Note Added: 0005609
2011.09.27 20:15 svn Checkin
2011.09.27 20:15 svn Note Added: 0005610
2011.09.27 20:25 svn Checkin
2011.09.27 20:25 svn Note Added: 0005611
2011.09.27 23:56 svn Checkin
2011.09.27 23:56 svn Note Added: 0005612
2011.09.28 21:19 svn Checkin
2011.09.28 21:19 svn Note Added: 0005613
2011.09.29 12:10 svn Checkin
2011.09.29 12:10 svn Note Added: 0005616
2011.09.30 18:48 svn Checkin
2011.09.30 18:48 svn Note Added: 0005620
2011.09.30 18:55 svn Checkin
2011.09.30 18:55 svn Note Added: 0005621
2011.10.01 07:46 svn Checkin
2011.10.01 07:46 svn Note Added: 0005624
2011.10.01 08:03 svn Checkin
2011.10.01 08:03 svn Note Added: 0005625
2011.10.01 08:51 svn Checkin
2011.10.01 08:51 svn Note Added: 0005626
2011.10.01 09:44 svn Checkin
2011.10.01 09:44 svn Note Added: 0005627
2011.10.02 09:09 svn Checkin
2011.10.02 09:09 svn Note Added: 0005629
2011.10.02 09:15 svn Checkin
2011.10.02 09:15 svn Note Added: 0005630
2011.10.02 09:29 svn Checkin
2011.10.02 09:29 svn Note Added: 0005631
2011.10.02 09:42 svn Checkin
2011.10.02 09:42 svn Note Added: 0005632
2011.10.02 09:47 svn Checkin
2011.10.02 09:47 svn Note Added: 0005633
2011.10.02 15:04 svn Checkin
2011.10.02 15:04 svn Note Added: 0005635
2011.10.02 15:23 svn Checkin
2011.10.02 15:23 svn Note Added: 0005636
2011.10.02 15:34 svn Checkin
2011.10.02 15:34 svn Note Added: 0005637
2011.10.02 15:40 svn Checkin
2011.10.02 15:40 svn Note Added: 0005638
2011.10.02 15:50 svn Checkin
2011.10.02 15:50 svn Note Added: 0005639
2011.10.02 16:00 svn Checkin
2011.10.02 16:00 svn Note Added: 0005640
2011.10.02 16:06 svn Checkin
2011.10.02 16:06 svn Note Added: 0005641
2011.10.02 16:09 svn Checkin
2011.10.02 16:09 svn Note Added: 0005642
2011.10.02 18:01 svn Checkin
2011.10.02 18:01 svn Note Added: 0005643
2011.10.02 18:12 svn Checkin
2011.10.02 18:12 svn Note Added: 0005644
2011.10.02 18:24 svn Checkin
2011.10.02 18:24 svn Note Added: 0005645
2011.10.02 18:36 svn Checkin
2011.10.02 18:36 svn Note Added: 0005646
2011.10.02 19:27 svn Checkin
2011.10.02 19:27 svn Note Added: 0005649
2011.10.02 19:31 svn Checkin
2011.10.02 19:31 svn Note Added: 0005650
2011.10.02 19:37 svn Checkin
2011.10.02 19:37 svn Note Added: 0005651
2011.10.02 20:22 svn Checkin
2011.10.02 20:22 svn Note Added: 0005652
2011.10.02 20:33 svn Checkin
2011.10.02 20:33 svn Note Added: 0005653
2011.10.02 22:56 svn Checkin
2011.10.02 22:56 svn Note Added: 0005654
2011.10.02 23:04 svn Checkin
2011.10.02 23:04 svn Note Added: 0005655
2011.10.03 00:22 svn Checkin
2011.10.03 00:22 svn Note Added: 0005656
2011.10.03 00:50 svn Checkin
2011.10.03 00:50 svn Note Added: 0005657
2011.10.03 08:13 svn Checkin
2011.10.03 08:13 svn Note Added: 0005658
2011.10.03 08:45 svn Checkin
2011.10.03 08:45 svn Note Added: 0005659
2011.10.03 08:52 svn Checkin
2011.10.03 08:52 svn Note Added: 0005660
2011.10.03 16:26 svn Checkin
2011.10.03 16:26 svn Note Added: 0005661
2011.10.04 22:55 plg Status assigned => closed
2011.10.04 22:55 plg Resolution open => fixed
2011.10.04 22:55 plg Fixed in Version => 2.3.0
2011.10.04 22:55 plg Target Version 2.3.0beta2 => 2.3.0


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker